Page MenuHomePhabricator

[Task] Fix image description/qualifier
Closed, ResolvedPublic

Description

Add the moment they are just appended on the bottom underneath the image. That looks terrible and breaks the design, too.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterFix image qualifier

Event Timeline

Lucie created this task.May 12 2016, 3:43 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 12 2016, 3:43 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.May 12 2016, 3:43 PM
Lydia_Pintscher triaged this task as Medium priority.May 19 2016, 12:27 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.May 24 2016, 9:45 AM
Lucie claimed this task.May 24 2016, 9:59 AM

Change 290420 had a related patch set uploaded (by Lucie Kaffee):
Fix image qualifier

https://gerrit.wikimedia.org/r/290420

Lucie moved this task from Doing to Review on the ArticlePlaceholder board.May 24 2016, 10:25 AM
Lucie moved this task from Proposed to Review on the Wikidata-Sprint-2016-05-24 board.

Change 290420 merged by jenkins-bot:
Fix image qualifier

https://gerrit.wikimedia.org/r/290420

adrianheine closed this task as Resolved.May 31 2016, 11:32 AM
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2016-05-24 board.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.Jun 2 2016, 10:45 AM